Subject: Orlando here we come!
From: [email-masked]
Date: Tue, 9 Sep 1997 16:55:28 -0500

To: 	PFLAG Members and Friends
From:	The PFLAG Staff
Date:	September 9, 1997

It's that time of the year!  We're on our way to Orlando for this year's
National Conference.

We are all looking forward to seeing those of you who will be joining us in
Orlando this week and hope to see the rest of you next year in Milwaukee.

Please note that we will not be available to respond to email requests
until we return.  The office, however, will be staffed during normal
business hours.  So feel free to call (202-638-4200) for local chapter
referrals, requests for information, publication orders, etc.

Thank you and take care!

The Staff